@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500&family=Oswald:wght@300&family=Poppins&display=swap');

body{
   font-family: 'Open Sans', sans-serif; 
}
#topslider img{
	width:100%;
}
.cabs .vehicle-conditions h3 {
    text-align: left;
    margin-bottom: 15px;
    margin-top: 49px;
    font-size: 30px;
}

.wellcome img {
    margin-top: 100px;
}
.cabs .vehicle-conditions ul li {
    text-align: left;
    line-height: 29px;
}
.cabs .form-control {
    display: block;
    width: 100%;
    height: 57px;
    padding: 6px 12px;
    font-size: 14px !important;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.cabs h1{
	    background: #576DFF;
    padding: 10px;
    color: #fff;
}
.seasonal .featured_block{
	min-height: revert !important;
}
.Religious{
	    text-align: center;
    padding: 20px;
}
.Religious img{
	width:100%;
}
.Religious .featured_block {
    background: #000;
    text-align: center;
    padding-bottom: 10%;
    margin-bottom: 20px;
}
.offerpackage1{
	    padding: 30px 0px;
}
.innerOffer h1{
	    text-align: center;
    color: #000;
    text-shadow: none;
}
.offerpackage1 p{
	color:#fff !important;
}
.destnation {
    /* padding-bottom: 20px; */
    background: #f9f9f9;
    padding: 20px 0px;
}
.review-gallery h4{
    background: #5A9068;
    padding: 10px;
    font-size: 25px;
    color: #e9e90a;
    border-radius: 40px;
}
.cb{
	    font-size: 23px;
    margin: 29px 0px;
}
.row {
     margin-right: 0px; 
     margin-left: 0px; 
}
.cabs {
    padding: 20px 0px;
    text-align: center;
}
.innertest .centersubtitle {
    padding-bottom: 1em;
    padding-top: 20px;
    text-align: left;
}
.innertest p{
	font-size: 16px !important;
}
.innertest h3{
	    color: #00b895;
    font-size: 19px !important;
}
.logheader {
    padding-bottom: 0px;
    color: #808080;
    background: #FCF8ED;

}
.destnation .item .item-inner{
	text-align:center;
}
a:hover{
	text-decoration:none;
}

.numb{
	margin-bottom:20px;
	font-size:12px;
}
.abourimg {
	margin:1em 0px;
}
.navbar-default {
        background: linear-gradient(to left, #0d3541 88%, #103f4d 90%);
    BORDER-COLOR: #FCF8ED;

}

.cntact .fb_op {
    float: right;
}

.navbar-nav {
    width: 100%;
    padding-right: 10px;
}



.navbar-default .navbar-nav > .active > a {
   background: #81D282;
    text-decoration: none;
}
.innerproducts img{
	width:100%;
}

.aboutus h1 {
    font-size: 3em;
    font-weight: 600;
    text-align: center;
}

.aboutus span {
        color: #d1a50f;

}


.explorer-div-inside p{
	    text-align: justify;
    font-size: 1.2em;
    line-height: 1.5em;
    color: #0D3541;
    font-size: 1.5em;
    font-weight: 500;
    line-height: 2em;

}
.whyy img{

    float: right;
    width: 100px;
    margin-left: 1em;
	
}
.whyy{
      background: #fff;
    padding: 7px;
    margin-bottom: 10px;
    min-height: 120px;
}

.centertitle,
.centersubtitle {
    text-align: center;
}

.widget_block {
    display: inline-block;
}


.glyphicon   {
	
COLOR: #0D3541;
    font-size: 18px;
    font-weight: 900;
    position: relative;
    top: 4px;
}

.phone .fa,
.contactdetails .fa {
    display: none;
}

.widget_block a {
        color: #fff;

}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
   
   
    padding: 0px;
   
}

.social .fa {
      width: 38px;
    font-weight: 900;
   
    font-size: 1.8em;
    padding-top: 6px;
}

.navbar-default .navbar-nav > .active > a:hover {
    background-color: #fff;
}

.social .fa-facebook {
  
}

.booking {
      text-align: right;

}
.navbar {
       position: relative;
    min-height: auto;
    margin-bottom: 0px;
    border: 0px solid transparent;
    border-radius: 0px;
}


.sktmore,
.view-all-btn a {
   background: #00AEEF;
    padding: 10px 28px;
    color: #fff;
     display: inline-block;
    margin-top: 1em;
	border:2px solid;
        text-transform: capitalize;
}

.home5_section_area{
	  padding: 3em 0px;
}
.Registeredwith {
  padding: 3em 0px;	
}
.gallerywith {
	 padding: 3em 0px;	
}
.centersubtitle {
 padding-bottom: 3em;		
}
.home4_section_area {
/*       background: linear-gradient(to right, rgba(244,247,242,1) 0%, rgba(244,247,242,1) 100%);*/
    padding: 3em 0px;
}
.whyy h3{
margin: 0px;
    font-size: 1.5em;	
}
.social-icons .fa{
	    font-size: 20px;
    color: #fff;
    border: 1px solid #fff;
    width: 28px;
    height: 28px;
    text-align: center;
    padding-top: 3px;
}
.pkweareppp h3{
	color:#000 !important;
}
.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
    margin-top: 26px;
    width: 287px;
    font-size: 23px;
}
.footer-section {
    background: #102395;
    padding: 3em 0px;
}

.footer-section a {
	color:#fff;
}
.footer-section p{
		color:#fff;
}
.footer-section h3{
	color:#fff;
}
.footer-bottom {
           BACKGROUND: #000;
    COLOR: #EE2830;
    font-weight: 800;
    padding: 1em 0px;
}
.review-gallery h3 {
    color: #cad813 !important;
    font-style: italic;
}
img {
    max-width: 100%
}

.centersubtitle {
      font-size: 1.2em;
}

/*
.centertitle{
        font-size: 2.5em;
    font-weight: 600;
}*/

.featured_block {
    background: #000;
    text-align: center;
    padding-bottom: 10%;
}

.fblock_thumb h6 {
    font-size: 16px;
    font-weight: 600;
    color: #d4d41f;
}
.cols4 {
	background:#f9f9f9;
}
.ladakhpackone {
    position: relative;
    background-color: #fff;
    margin-bottom: 20px;
    border-radius: 20px 20px 0px 0px;
    box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 20%);
    padding: 10px;
    height: 400px;
}
.ladakhpackone img{
  width: 100%;
    border-radius: 20px 20px 0px 0px;	
}
.recommended2  {
	 position: relative;
		    background-color: #fff;
    margin-bottom: 20px;
    border-radius: 20px 20px 0px 0px;
    box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 20%);
	text-align:center;
	margin-bottom:10px;
	padding-bottom:10px;
}
.destinationone {
	    position: relative;
		    background-color: #fff;
    margin-bottom: 20px;
    
    box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 20%);
}

.wellcome {
    text-align: center;
    background: #102395;
    color: #fff;
    padding: 10px;
}
.destinationone img {
    width: 100%;  
}
.wellcome .col-md-3 img{
	    padding: 11px;
    padding-top: 67px;
}
.top_header .social-icons .widget_block .fa {
    font-size: 20px;
    color: #000;
    border: 1px solid #fff;
    width: 28px;
    height: 28px;
    text-align: center;
    padding-top: 3px;
}
.top_header h1{
	margin:0px;
}
.top_header {
    background: #4A63FF;
    font-size: #fff;
    /* padding: 4px; */
    text-align: center;
    /* padding-top: 6px; */
    padding: 4px;
    padding-top: 8px;
}
.top_header a{
	color: #fff;
    font-size: 18px;
}
.cont h4{
	font-size: 20px;
    background: #000;
    padding: 10px;
    text-align: center;
}
.cont a{
	    color: #ffff09;
    font-size: 24px;
    font-style: italic;
}
.cont .fa{
	    font-size: 20px;
}
.top_header button{
	background:#000 !important;
}
.top_header .btn {
    display: inline-block;
    padding: 2px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.top_header h1 {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}
.top_header .fa{
	color:#fff !important;
}
.social-icons .fa {
    font-size: 20px;
    color: #fff;
    border: 1px solid #fff;
    width: 28px;
    height: 28px;
    text-align: center;
    padding-top: 3px;
    background: #ffff;
}
.widget_block .fa-facebook {
    color: #0866FF !important;
}
.widget_block .fa-instagram {
    color: #B5348C !important;
}
.fa-facebook{
	color:#0866FF;
}
.wellcome p{
	    font-weight: bold;
    font-size: 17px;
}
.wellcome h1 {
    font-family: Brush Script Std;
    font-size: 52px;
    margin-bottom: 37px;
    font-family: Comic Sans MS;
}
.SLID_TRAV h1{
	font-family: Comic Sans MS;
}
.wellcome img{
	    margin-top: 32px;
}
.sliderdiv h2{
	font-size:40px;
}
.carousel-caption {
    right: 20%;
    left: 20%;
    padding-bottom: 180px !important;
    FONT-SIZE: 32px;
    text-shadow: 0px 5px 8px #000;
}
.review-gallery {
    padding: 3em 0px;
    background-image: url(http://alsaalim-in.stackstaging.com/wp-content/uploads/2022/08/bg.jpg);
    text-align: center;
    background: #000;
}
.destinationone .sktmore {
    color: #0d3541;
    bottom: 0;
    font-size: 19px;
    position: absolute;
    background: #fff !important;
    width: 100%;
    font-weight: 600;
}
.innerOffer{
	background:none !important;
}
.navbar-brand {
    float: relative;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
	z-index:999;
}
.navbar-brand > img {
    display: block;
    /* position: relative; */
    z-index: 999;
    background: #fff;
    /* border-radius: 59%; */
    margin: 0 auto;
}
.innerOffer .featured_block {
    background: #000;
    text-align: center;
    padding-bottom: 10%;
    padding: 11px !important;
    margin-bottom: 22px;
    min-height: 497px;
}
.innerOffer p{
	font-size: 19px !important;
}
.offerpackage h3{
	    color: #a9a910;
}
.featured_area {
       
       padding: 3% 0%;
}

.offerpackage {
    padding: 2% 0%;
    width: 100%;
    height: 100%;
    background: url(http://oleanderholidayz-test.stackstaging.com/wp-content/uploads/2023/07/background.jpg);
    background: cover;
    background-attachment: fixed;
    color: #fff;
    padding-top: 2%;
    text-shadow: 0px 5px 8px #000 !important;
}
.offerpackage p {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
}
.post_block_style3_meta span {
  
}

.newws .post_block_content {
        background: linear-gradient(to right, rgba(244,247,242,1) 0%, rgba(244,247,242,1) 100%);
    padding: 10px;
    width: 100%;
}

.post_block_content h4 {
    color: #000;
    font-size: 17px;
    font-weight: bold;
}


.nws {
    margin: 13px 0px;
}

.view-all-btn {
   text-align:center;
	margin:1em;
}
blockquote {
    text-align: center;
    border-left: none;
    font-size: 14px;
    font-weight: bold;
}
.offerpackage .par{
    color: #000;
    text-shadow: none;
    padding: 20px;
    font-size: 16px !important;
    font-weight: normal;
    line-height: 26px;
    text-align: justify;
}
.innerOffer .offer{
	    margin-top: 23px;
}
.distinationscontbot .sktmore {
    border: none;
    background: transparent;
    color: #fe001d;
    position: relative;
    bottom: 39px;
    font-weight: 900;
    letter-spacing: 1px;
   
}

.distinationscontbot input:hover{
   background: transparent;
    border: none;
}

@media only screen and (max-width: 768px) {
	body{
		overflow-x:hidden;
	}
	.home5_section_area_bg img{
		width:100%;
	}
	.top_header a {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    /* margin-bottom: 37px !important; */
}
	.top_header .col-md-12{
		padding:10px;
	}
	.contenen h3 {
    font-size: 1.2em;
    color: #000 !important;
    text-align: center;
}
	.why-us h2{
		color:#000 !important;
	}
    .navbar-default .navbar-nav > li > a {
      color: #d2a604;
    padding: 0px 1em;
    border-bottom: 1px solid #ccc;
    line-height: 3em;
}
	.navbar-default .navbar-nav > li > a:hover {
    color: #000; 
}
	.navbar-default .navbar-nav > li > a {
    color: #000 !important;
    font-size: 17px;
}
	.navbar-default .navbar-nav > li > a {
    color: #000;
    font-size: 17px;
}
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #333;
    background-color: transparent;
}
.navbar-brand > img {
    display: block;

}
	.wellcome .col-md-3 img {
    padding: 11px;
     padding-top: 0px; 
}
	.aboutus h1 {
    color: #0D3541;
    font-weight: 900;
    font-size: 1.5em;
    letter-spacing: 1px;
}
	.navbar-brand {
    float: revert !important;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}
 .navbar-default {
    margin-bottom: 0px;
    /* background: linear-gradient(to left, #0d3541 88%, #103f4d 90%); */
    border-color: transparent;
    background: #009BD2;
    padding: 25px;
}  
    .aboutus p{
        font-size: 1em !important;
    }
    .explorer-div-inside p{
          
    }
    .review-gallery {
        margin-top: 15px;
        margin-bottom: 10px;
    }

    .cntact {
      position: relative;
    bottom: 28px;
    right: 0px;
    }

    .cntact .fb_op {
        float: left;
    }

    .navbar-toggle {
           position: relative;
    bottom: -7px;
    left: 30px;
    }

    .widget_block {
        display: block;
    }

    
    .featured_block{
        margin-bottom: 10px;
    }
    .view-all-btn a{
            padding: 10px 5px;
    margin-right: 10px;
    }
    .footer-section {
    
    text-align: center;
    }

}
blockquote img{
    border-radius: 100%;
}
#sidebar{
        padding: 1em;
    background: #f5f5f5;
    text-align: center;
    margin-bottom: 10px;
}
.widget_wrap li{
        list-style: none;
    padding: 10px;
}
#sidebar ul{
	    padding: 0px;
}
.footer-section li{
	    padding: 10px 0px;
}
.widget_wrap li input{
   border: none;
    background: #fff;
    text-transform: capitalize;
    font-size: 1.2em;
    color: #D2A604;
    padding: 10px;
    display: block;
    width: 100%;
    text-align: left;
}
.search-input{
        background: #fff !important;
    padding: 10px;
}
.search-submit{
        border: none;
    background: #D2A604;
    color: #fff;
    padding: 12px;
}
#menu-useful-links, .footer-two li{
    list-style: none;
	padding:0px;
}
.footer-three a, .footer-two a{
    color: #fff;
        padding: 10px 0px;
}
.sktmore:hover, .view-all-btn a:hover{
    background: transparent;
    border: 2px solid #d2a605;
    text-decoration: none;
    color: #d2a605;
}
.destinationone .sktmore {
    background: transparent;
    border: none;
}
.copyright-text a{
        color: #EE2830;
}
.view-all-btn a{
    padding: 10px 10px !important;
}
.servces  .col-xs-12{
    padding: 0px;	
}

@media(max-width:768px){
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #fff;
    padding: 0px;
    background: #fff;
    position: absolute;
    z-index: 9999;
    width: 300px;
    padding-left: 13px;
}
	.top_header .col-xs-12{
		padding:10px;
	}
	.wellcome h1 {
    font-family: Brush Script Std;
    font-size: 28px;
    margin-bottom: 37px;
    font-family: Comic Sans MS;
}
	.top_header h1 {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 25px;
}
	.newws{
	padding:0px;
}
	.post_block_content {
		margin-bottom:12px;
	}
    .phone{
        float: right;
    }
    .contactdetails {
       text-align: center;
    position: static;
    bottom: 17px;
    float: none;
}
    .aboutus h1{
        font-size: 2em;
    }
    .why-us{
            background: #fff !important;
    }
    .review-gallery h2{
        color: #fff;
    }
    .social .fa{
             padding-top: 0;
    width: 20px;
    height: 20px;
    font-size: 1em;
    background: #fff;
    line-height: 20px;
    text-align: center;
    border-radius: 10px;
    }
	.booking {
   display:none;
}
	.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
	.navbar-default .navbar-toggle {
   border-color: #D2A604;
    border-radius: 0px;
    background: #D2A604;
}
}
.contenen p{
    text-align: center;
}
.team-infobox{
    font-size: 1.5em;
  
    padding: 11px;
    text-align: center;
}
.team-infobox a{
        color: #0d3541;
        font-weight: 600;
}
.srvices{
    background: linear-gradient(to right, rgba(244,247,242,1) 0%, rgba(244,247,242,1) 100%);
    padding: 0px 0px 10px 0px;
    text-align: center;
    margin-bottom: 10%;
}
.owl-carousel .owl-item img {
    display: block;
    border: 1px solid #ccc;
    padding: 10px;
}
#menu-packages {
	padding:0px;
	margin:0px;
}
#menu-packages a{
    padding: 7px 0px;
    display: inline-block;
}
.contenen h3 {
    font-size: 1.2em;
    color: #fff;
    text-align: center;
}
.innertest img{
	width:50%;
}
.innerproducts{
    padding: 0px 0px;
}
.top-header .widget_block {
    display: inline-block;
}
.navbar-nav li > a{
    line-height: 4em;
}

.navbar-brand{
    padding: 0px;
}
.navbar-default {
    margin-bottom: 0px;
    /* background: linear-gradient(to left, #0d3541 88%, #103f4d 90%); */
    border-color: transparent;
    background: #fff;
    padding: 9px;
}
.navbar-default .navbar-nav > li > a {
    color: #000;
    font-size: 15px;
    font-weight: bold;
}
.navbar-default .navbar-nav > li > a:hover{
    color: #00AEEF;
}
.featured_area .centersubtitle, .why-us .centersubtitle {
    padding-bottom: 2em !important;
}
.navbar-default .navbar-nav > .active > a {
    color: #000;
    /* background-color: #000; */
    font-weight: 700;
    letter-spacing: 1px;
}
.booking a {
    background: #00AEF0;
    padding: 1em 5px;
    color: #fff;
    font-weight: 700;
    border-radius: 10px;
}
.booking{
        margin-top: 3%;
}
.phone i, .email i{
    display: none;
}
a{
    text-decoration: none;
}
.top-header{
          background: #d2a604;
    color: #0D3541;
    font-weight: 800;
}
.top-header a{
     color: #0D3541;
}
.contactdetails{
    float: right;
}
.aboutus{
      
    text-align: center;
}
.destinationone h2 {
    margin: 0px;
    text-align: center;
    padding: 10px;
    color: #777;
    font-size: 21px;
}
.pkweareppp {
    background-color: #f9f9f9;
    padding: 1em 0px;
    /* color: #fff !important; */
}
.pkweareppp .col-md-2{
	padding-left: 0px !important;
}
.sea{
	text-align:center;
}
.sea h3{
 font-size: 1.2em;
}
.pkweareppp img {
    width: 100%;
    height: 107px;
}
.aboutus h1{
        color: #0D3541;
    font-weight: 900;
    font-size: 2.5em;
    letter-spacing: 1px;
}
.aboutus span{
        color: #00AEEF;
}
.innerproducts .col-md-4{
	    background: #4A63FF;
    color: #fff;
}
.pkweareppp .col-md-3{
    height: 176px;
    margin-bottom: 20px;
}
.explorer-div-inside{
    font-size: 0.8em;
   
    text-align: justify;
   
}
.sktmore {
    background:#00AEEF;
    padding: 14px;
    text-transform: capitalize;
}
.review-gallery h1, .review-gallery h4 {
    text-align: center;
    color: #fff;
    font-size: 22px;
}
.why-us {
    text-align: center;
    background: #f9f9f9;
    /* padding: 5% 2%; */
    padding: 20px 0px;
    background: #102395;
    color: #fff;
}
.review-gallery a, .review-gallery i{
        font-size: 2em;
    color: #fff;
    
    font-weight: 600;

}
.aboutus p{
        font-size: 1.5em;
    font-weight: 500;
    color: #0D3541;
}
.abourimg img{
 box-shadow: 21px 25px 7px 0px rgba(191,213,227,0.54);
}
.reviews{
        background: #ffffffdd;
}
.btn-info {
    color: #fff;
    background-color: #D2A604;
    border-color: #D2A604;
}
.page-template-Jammu .destinationonediv {
     display: none;   
}
.page-template-Jammu .destinationonediv:nth-child(4) {
    display: block;   
}